/************************************************
	Desktop Grid
************************************************/

.row {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
}
.row .row {
	min-width: 0;
}
.flex-row {
	display: flex;
	align-items: stretch;
	align-content: center;
	justify-content: space-between;
	flex: 1 1 0;
}
.column, .columns {
	float: left;
	min-height: 1px;
	position: relative;
}
[class*="column"] + [class*="column"]:last-child {
	float: right;
}

.half, .third, .one-third, .fourth,
.one-fourth, .fifth, .one-fifth,
.two-thirds, .three-fourths {
	float: left;
}
.half.last, .third.last, .one-third.last, .fourth.last,
.one-fourth.last, .fifth.last, .one-fifth.last,
.two-thirds.last, .three-fourths.last {
	float: right;
}

.single					{ width: 100%; }
.half						{ width: 49.9%; }
.third,
.one-third			{ width: 33.3%; }
.fourth,
.one-fourth			{ width: 25%; }
.fifth,
.one-fifth			{ width: 20%; }
.two-thirds			{ width: 66.6%; }
.three-fourths	{ width: 75%; }

.row .one 		{ width: 6.25%; }
.row .two 		{ width: 12.5%; }
.row .three 	{ width: 18.75%; }
.row .four 		{ width: 25%; }
.row .five 		{ width: 31.25%; }
.row .six 		{ width: 37.5%; }
.row .seven 	{ width: 43.75%; }
.row .eight 	{ width: 50%; }
.row .nine 		{ width: 56.25%; }
.row .ten 		{ width: 62.5%; }
.row .eleven 	{ width: 68.75%; }
.row .twelve 	{ width: 75%; }
.row .thirteen 	{ width: 81.25%; }
.row .fourteen 	{ width: 87.5%; }
.row .fifteen 	{ width: 93.75%; }
.row .sixteen 	{ width: 100%; }

.row .centered { float: none; margin: 0 auto; }

/* Nicolas Gallagher's micro clearfix */
.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }

/************************************************
	Tablet Styles
************************************************/

@media screen and (max-width: 1024px) {

	/* Typography iPad */

	body {
		font-size: 0.9rem;
		line-height: 1.9;
	}
	blockquote {
		font-size: 1.4rem;
	}

	/* Theme iPad */

	#header-active {
		margin-top: -24px;
	}
	#navigation {
		display: none;
	}
	#side-menu {
		display: block;
	}
	#menu-toggle {
		display: inline-block;
		cursor: pointer;
		background: none;
		position: relative;
		top: 0;
		text-align: r